# Get QR Code Returns the QR Code URL for the specified document. Endpoint: GET /api/v3/{guides-type}/{id}/qr_code Version: 3.1.0 Security: apiKeyAuth ## Path parameters: - `guides-type` (string, required) The type of the guide document. Enum: "shippings", "transports", "devolutions" - `id` (integer, required) The document ID. Example: 541674 ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 200 fields (application/json): - `qr_code` (object) - `qr_code.url` (string) Example: "https://s3.amazonaws.com/bucket/qr_code" ## Response 202 fields (application/json): - `qr_code` (object) - `qr_code.message` (string) Example: "QR Code is being generated" ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string) ## Response 422 fields (application/json): - `errors` (array) Example: [{"error":"QR code is not available for draft documents."}] - `errors.error` (string) ## Response 500 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)